body {
   margin : 0px;
   padding : 0px;
   font-family : sans-serif;
   color : #555;
   background-color : transparent;
   }

.line {
   position : absolute;
   top : 5px;
   right : 5px;
   }
   
.logo {
   position : absolute;
   top : 5px;
   left : 5px;
   border : 0 none ;
   }
   
.centered {
   text-align: center ;
   }
   
#navcontainer
{
position : absolute;
top : 120px;
left : 15px;
width : 210px;
}
#switch
{
position : absolute;
top : 25px;
right : 30px;
width : 125px;
}
#navcontainer ul, #switch ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, sans-serif;
}

#navcontainer li, #switch li { margin: 0; }

#navcontainer li a
{
display: block;
color: #333;
background-color: transparent;
width: 210px;
padding: 2px 10px;
text-decoration: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;
}

#switch li a {
display: block;
color: #333;
background-color: transparent;
width: 125px;
padding: 2px 10px;
text-decoration: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-left: 1px solid #ccc;	
}

#navcontainer li a:hover, #switch li a:hover
{
background-color: #eee;
color: #333;
border-right: 10px solid #ccc;
padding: 2px 1px 2px 10px;
}

#navcontainer li #active
{
background-color: #eee;
color: #333;
border-right: 10px solid #ccc;
padding: 2px 1px 2px 10px;
}

#navcontainer ul ul
{
margin-left: 15px;
padding: 0;
list-style-type: none;
}

#navcontainer li li a
{
display: block;
color: #333;
background-color: transparent;
width: 195px;
padding: 2px 10px;
margin: 0;
border-top: none;
border-bottom: none;
border-left: 1px solid #ccc;
text-decoration: none;
}

#navcontainer p
{
font-size : 0.75em;
}

.counter , .printer {
   display : none;
   }

.pic, .picl, .picr {
    padding: 1px;
    border :  none;
    margin : 10px 10px 10px 10px;
    }

.picr {
    float : right;
    clear : right;
    }

.picl {
    float : left;
    clear : left;
    }
.flag {
	    border :  none;
}
.bullet {
    border :  0px;
    }

h1 , h2 , h3 , h4 , h5 , h6 {
    font-style : italic;
   background-color : transparent;
   }
   
//.data td, .data th {
//    font-family : verdana, arial, helvetica, sans-serif;
//    color : #666;
//   }
    
.footer {
    padding : 150px 20% 0px 0px;
    }

.data th{
    font-weight : 900;
    }

.content {
   padding : 0px 10px;
   margin : 70px 10px 10px 250px;
   }

address {
   border-top: 1px solid #ccc;
   margin : 80px 0px;
   padding : 5px 5px;
   white-space: nowrap;
   }
   
.trans {
   background-color : transparent;
   color : #000;
   }